<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<ListForRating Version="06">
    <ListInfo DateForm="2026-01-01+03:00" GUID="fdc2557d-2d72-4feb-8abe-9c3e85d9af96">
        <ListType>2</ListType>
        <Region>57</Region>
        <ObjectsType>
            <ObjectType>002001001000</ObjectType>
        </ObjectsType>
        <Categories>
            <Category>003002000000</Category>
        </Categories>
    </ListInfo>
    <Objects>
        <Parcels>
            <Parcel CadastralNumber="57:02:0040203:351" DateCreated="2022-02-21">
                <CadastralBlock>57:02:0040203</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <Area>
                    <Type>009</Type>
                    <Area>16106</Area>
                    <Inaccuracy>89</Inaccuracy>
                </Area>
                <Location>
                    <Address AddressOrLocation="0">
                        <AddressFIAS>
                            <FIAS>b1775b1c-0e9a-4737-b9e7-473e7f2cfcd0</FIAS>
                            <OKATO>54220808001</OKATO>
                            <KLADR>5700800000600</KLADR>
                            <OKTMO>54620408101</OKTMO>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Знаменский" Type="р-н"/>
                            <SovietVillage Name="Ждимирское" Type="сп"/>
                            <Locality Name="Ждимир" Type="с"/>
                            <Other>Российская Федерация</Other>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Знаменский, с.п. Ждимирское, с. Ждимир</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Знаменский, с.п. Ждимирское, с. Ждимир</ReadableAddress>
                    </Address>
                </Location>
                <Category>003002000000</Category>
                <Utilization Utilization="141003000000" ByDoc="для ведения личного подсобного хозяйства" PermittedUseText="Для ведения личного подсобного хозяйства"/>
                <PermittedUsesGradReg>
                    <AccountNumber>57:02-7.11</AccountNumber>
                </PermittedUsesGradReg>
                <CadastralCost Value="490266.64">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2025-02-03</DateEntering>
                    <ApplicationDate>2025-01-15</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558501030500</CodeDocument>
                        <Name>Акт об определении кадастровой стоимости</Name>
                        <Number>АОКС-57/2024/000025</Number>
                        <Date>2025-01-31</Date>
                        <IssueOrgan>Бюджетное учреждение Орловской области "Межрегиональное бюро технической инвентаризации"</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>11</ViewBordersRegObj>
                        <CodeZoneDoc>Охотничье угодье "ОООООиР в Знаменском районе"</CodeZoneDoc>
                        <AccountNumber>57:02-11.1</AccountNumber>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
            <Parcel CadastralNumber="57:02:0040203:352" DateCreated="2025-01-23">
                <CadastralBlock>57:02:0040203</CadastralBlock>
                <Name>05</Name>
                <ObjectType>002001001000</ObjectType>
                <PrevCadastralNumbers>
                    <CadastralNumber>57:02:0000000:86</CadastralNumber>
                </PrevCadastralNumbers>
                <Area>
                    <Type>009</Type>
                    <Area>1</Area>
                    <Inaccuracy>0.35</Inaccuracy>
                </Area>
                <Location>
                    <Address AddressOrLocation="0">
                        <AddressFIAS>
                            <FIAS>8e4a2db5-616b-4d87-84f0-061a9d1c936e</FIAS>
                            <OKATO>54220000000</OKATO>
                            <KLADR>5700800000000</KLADR>
                            <OKTMO>54620000</OKTMO>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Знаменский" Type="р-н"/>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Знаменский, с.п. Ждимирское</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Знаменский, с.п. Ждимирское</ReadableAddress>
                    </Address>
                </Location>
                <Category>003002000000</Category>
                <Utilization Utilization="143002000000" ByDoc="Для размещения и эксплуатации объектов энергетики." PermittedUseText="Для размещения объектов энергетики"/>
                <CadastralCost Value="32.16">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2025-02-07</DateEntering>
                    <ApplicationDate>2025-01-23</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558501030500</CodeDocument>
                        <Name>Акт об определении кадастровой стоимости</Name>
                        <Number>АОКС-57/2025/000033</Number>
                        <Date>2025-02-06</Date>
                        <IssueOrgan>Бюджетное учреждение Орловской области "Межрегиональное бюро технической инвентаризации"</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>11</ViewBordersRegObj>
                        <CodeZoneDoc>Охотничье угодье "ОООООиР в Знаменском районе"</CodeZoneDoc>
                        <AccountNumber>57:02-11.1</AccountNumber>
                    </ZoneAndTerritory>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>6</ViewBordersRegObj>
                        <CodeZoneDoc>Границы зоны с особыми условиями использования территории линии электропередачи "ВЛ 0,4кВ д. Прилепы Ф2 от КТП №55" на территории сельского поселения Ждимирское Знаменского района Орловской области</CodeZoneDoc>
                        <AccountNumber>57:02-6.43</AccountNumber>
                        <ContentRestrictions>Постановление Правительства РФ от 24.02.2009г. №160 "О порядке установления охранных зон объектов электросетевого хозяйства и особых условий использования земельных участков, расположенных в границах таких зон"</ContentRestrictions>
                        <FullPartly>true</FullPartly>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
            <Parcel CadastralNumber="57:02:0040204:252" DateCreated="2020-02-05">
                <CadastralBlock>57:02:0040204</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <Area>
                    <Type>009</Type>
                    <Area>5009</Area>
                    <Inaccuracy>25</Inaccuracy>
                </Area>
                <Location>
                    <Address AddressOrLocation="0">
                        <AddressFIAS>
                            <OKATO>54220828001</OKATO>
                            <KLADR>57008000018000300</KLADR>
                            <PostalCode>303112</PostalCode>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Знаменский" Type="р-н"/>
                            <Locality Name="Селихово" Type="с"/>
                            <Street Name="Грачевская" Type="ул"/>
                            <Other>Российская Федерация</Other>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская обл., Знаменский р-н, с. Селихово, ул. Грачевская</Note>
                        <ReadableAddress>Российская Федерация, Орловская обл., Знаменский р-н, с. Селихово, ул. Грачевская</ReadableAddress>
                    </Address>
                </Location>
                <Category>003002000000</Category>
                <Utilization Utilization="141003000000" ByDoc="Для ведения личного подсобного хозяйства" PermittedUseText="Для ведения личного подсобного хозяйства"/>
                <CadastralCost Value="314014.21">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2023-01-25</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление</Name>
                        <Number>594</Number>
                        <Date>2022-10-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <SubParcels>
                    <SubParcel NumberRecord="1" DateCreated="2020-02-04">
                        <Area>
                            <Type>009</Type>
                            <Area>2150</Area>
                        </Area>
                    </SubParcel>
                </SubParcels>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>11</ViewBordersRegObj>
                        <CodeZoneDoc>Охотничье угодье "ОООООиР в Знаменском районе"</CodeZoneDoc>
                        <AccountNumber>57:02-11.1</AccountNumber>
                    </ZoneAndTerritory>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>6</ViewBordersRegObj>
                        <CodeZoneDoc>Водоохранная зона реки Неполодь и её притоков на территории Орловской области</CodeZoneDoc>
                        <AccountNumber>57:00-6.24</AccountNumber>
                        <ContentRestrictions>Ограничения в использовании согласно, ст. 65 «Водоохранные зоны и прибрежные защитные полосы», п. 15, 16 Водного кодекса РФ от 03.06.2006 г. №74-ФЗ. 15. В границах водоохранных зон запрещаются: 1) использование сточных вод в целях регулирования плодородия почв; 2) размещение кладбищ, скотомогильников, объектов размещения отходов производства и потребления, химических, взрывчатых, токсичных, отравляющих и ядовитых веществ, пунктов захоронения радиоактивных отходов; 3) осуществление авиационных мер по борьбе с вредными организмами; 4) движение и стоянка транспортных средств (кроме специальных транспортных средств), за исключением их движения по дорогам и стоянки на дорогах и в специально оборудованных местах, имеющих твердое покрытие; 5) размещение автозаправочных станций, складов горюче-смазочных материалов, станций технического обслуживания, используемых для технического осмотра и ремонта транспортных средств, осуществление мойки транспортных средств; 6) размещение специализированных хранилищ пестицидов и агрохимикатов, применение пестицидов и агрохимикатов; 7) сброс сточных, в том числе дренажных, вод; 8) разведка и добыча общераспространенных полезных ископаемых). 16. В границах водоохранных зон допускаются проектирование, строительство, реконструкция, ввод в эксплуатацию, эксплуатация хозяйственных и иных объектов при условии оборудования таких объектов сооружениями, обеспечивающими охрану водных объектов от загрязнения, засорения, заиления и истощения вод в соответствии с водным законодательством и законодательством в области охраны окружающей среды. Выбор типа сооружения, обеспечивающего охрану водного объекта от загрязнения, засорения, заиления и истощения вод, осуществляется с учетом необходимости соблюдения установленных в соответствии с законодательством в области охраны окружающей среды нормативов допустимых сбросов загрязняющих веществ, иных веществ и микроорганизмов. В целях настоящей статьи под сооружениями, обеспечивающими охрану водных объектов от загрязнения, засорения, заиления и истощения вод, понимаются: 1) централизованные системы водоотведения (канализации), централизованные ливневые системы водоотведения; 2) сооружения и системы для отведения (сброса) сточных вод в централизованные системы водоотведения (в том числе дождевых, талых, инфильтрационных, поливомоечных и дренажных вод), если они предназначены для приема таких вод; 3) локальные очистные сооружения для очистки сточных вод (в том числе дождевых, талых, инфильтрационных, поливомоечных и дренажных вод), обеспечивающие их очистку исходя из нормативов, установленных в соответствии с требованиями законодательства в области охраны окружающей среды и настоящего Кодекса; 4) сооружения для сбора отходов производства и потребления, а также сооружения и системы для отведения (сброса) сточных вод (в том числе дождевых, талых, инфильтрационных, поливомоечных и дренажных вод) в приемники, изготовленные из водонепроницаемых материалов. 16.1. В отношении территорий садоводческих, огороднических или дачных некоммерческих объединений граждан, размещенных в границах водоохранных зон и не оборудованных сооружениями для очистки сточных вод, до момента их оборудования такими сооружениями и (или) подключения к системам, указанным в пункте 1ч. 16 н. ст., допускается применение приемников, изготовленных из водонепроницаемых материалов, предотвращающих поступление загрязняющих веществ, иных веществ и микроорганизмов в окружающую среду.</ContentRestrictions>
                        <FullPartly>true</FullPartly>
                    </ZoneAndTerritory>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>6</ViewBordersRegObj>
                        <CodeZoneDoc>Прибрежная защитная полоса реки Неполодь и её притоков на территории Орловской области</CodeZoneDoc>
                        <AccountNumber>57:00-6.161</AccountNumber>
                        <ContentRestrictions>Ограничения в использовании согласно, ст. 65 «Водоохранные зоны и прибрежные защитные полосы», п. 15, 16 Водного кодекса РФ от 03.06.2006 г. №74-ФЗ. 15. В границах водоохранных зон запрещаются: 1) использование сточных вод в целях регулирования плодородия почв; 2) размещение кладбищ, скотомогильников, объектов размещения отходов производства и потребления, химических, взрывчатых, токсичных, отравляющих и ядовитых веществ, пунктов захоронения радиоактивных отходов; 3) осуществление авиационных мер по борьбе с вредными организмами; 4) движение и стоянка транспортных средств (кроме специальных транспортных средств), за исключением их движения по дорогам и стоянки на дорогах и в специально оборудованных местах, имеющих твердое покрытие; 5) размещение автозаправочных станций, складов горюче-смазочных материалов, станций технического обслуживания, используемых для технического осмотра и ремонта транспортных средств, осуществление мойки транспортных средств; 6) размещение специализированных хранилищ пестицидов и агрохимикатов, применение пестицидов и агрохимикатов; 7) сброс сточных, в том числе дренажных, вод; 8) разведка и добыча общераспространенных полезных ископаемых). 16. В границах водоохранных зон допускаются проектирование, строительство, реконструкция, ввод в эксплуатацию, эксплуатация хозяйственных и иных объектов при условии оборудования таких объектов сооружениями, обеспечивающими охрану водных объектов от загрязнения, засорения, заиления и истощения вод в соответствии с водным законодательством и законодательством в области охраны окружающей среды. Выбор типа сооружения, обеспечивающего охрану водного объекта от загрязнения, засорения, заиления и истощения вод, осуществляется с учетом необходимости соблюдения установленных в соответствии с законодательством в области охраны окружающей среды нормативов допустимых сбросов загрязняющих веществ, иных веществ и микроорганизмов. В целях настоящей статьи под сооружениями, обеспечивающими охрану водных объектов от загрязнения, засорения, заиления и истощения вод, понимаются: 1) централизованные системы водоотведения (канализации), централизованные ливневые системы водоотведения; 2) сооружения и системы для отведения (сброса) сточных вод в централизованные системы водоотведения (в том числе дождевых, талых, инфильтрационных, поливомоечных и дренажных вод), если они предназначены для приема таких вод; 3) локальные очистные сооружения для очистки сточных вод (в том числе дождевых, талых, инфильтрационных, поливомоечных и дренажных вод), обеспечивающие их очистку исходя из нормативов, установленных в соответствии с требованиями законодательства в области охраны окружающей среды и настоящего Кодекса; 4) сооружения для сбора отходов производства и потребления, а также сооружения и системы для отведения (сброса) сточных вод (в том числе дождевых, талых, инфильтрационных, поливомоечных и дренажных вод) в приемники, изготовленные из водонепроницаемых материалов. 16.1. В отношении территорий садоводческих, огороднических или дачных некоммерческих объединений граждан, размещенных в границах водоохранных зон и не оборудованных сооружениями для очистки сточных вод, до момента их оборудования такими сооружениями и (или) подключения к системам, указанным в пункте 1ч. 16 н. ст., допускается применение приемников, изготовленных из водонепроницаемых материалов, предотвращающих поступление загрязняющих веществ, иных веществ и микроорганизмов в окружающую среду.</ContentRestrictions>
                        <FullPartly>false</FullPartly>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
        </Parcels>
    </Objects>
</ListForRating>
